.bai {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.hei12 {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.sh:link {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.sh:visited {
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
}
a.sh:hover {
	font-size: 12px;
	color: #000099;
	text-decoration: underline;
}
.k {
	height: 14px;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.sh:active {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
td {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.wzbt {
	font-size: 14px;
	font-weight: bold;
	color: #0E6AB7;
	text-decoration: none;
	letter-spacing: 2px;
}
.wz {
	font-size: 13px;
	line-height: 20px;
	color: #313131;
	text-decoration: none;
}
.gao {
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
a.dh:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
}
a.dh:visited {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
}
a.dh:hover {
	font-size: 12px;
	color: #F0F0F0;
	font-weight: normal;
	text-decoration: underline;
}
.h13 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.l12 {
	font-size: 12px;
	color: #0E6AB7;
	text-decoration: none;
	font-weight: bold;
}
